﻿@charset "UTF-8";

/* PC&SP共通CSS START */
/*
header nav .cvBlock li:first-child,
header nav .spgnavi .inquary_navi li:first-child {
 display: none!important;
}
*/
header nav .cvBlock li:nth-child(3),
header nav .spgnavi .inquary_navi li:nth-child(3) {
 display: none!important;
}
/* PC&SP共通CSS END */

/* SPのみCSS START */
@media screen and (max-width: 1020px) {
 article .wrap_content h3 {
  font-size: 20px;
 }
 .table-basic tr th {
  border-right: none;
 }
/* SPのみCSS END */